摘要:安装erlang 由于rabbitmq是基于erlang语言开发的,所以必须先安装erlang。 安装依赖 yum -y install gcc glibc-devel make ncurses-devel openssl-devel xmlto perl wget gtk2-devel binut 阅读全文
posted @ 2019-07-05 10:52 不该相遇在秋天 阅读(43540) 评论(21) 推荐(9) 编辑